.description-tab {
    background-color: $blue;
    padding: 32px;
    border-radius: 32px;
    gap: 82px;
    justify-content: space-between;
    align-items: stretch;
    color: $white;
    display: flex;

    @media (max-width: $desktop-max) {
        gap: 32px;
    }

    @media (max-width: $tablet-max) {
        flex-direction: column;
    }

    @media (max-width: $mobile-max) {
        padding: 24px;
    }

    &__left {
        display: flex;
        flex-direction: column;
        width: 676px;
        align-items: flex-start;
        justify-content: space-between;

        @media (max-width: $desktop-max) {
            width: 404px;
        }

        @media (max-width: $tablet-max) {
            width: 100%;
        }

        .main-block__button {
            box-shadow: none;
            background-color: inherit;
            color: $white;

            @media (hover: hover) {
                &:hover {
                    color: $pink;
                    border-color: $pink;

                    .main-block__button-ic {
                        fill: $pink;
                    }
                }
            }

            .main-block__button-ic {
                fill: $white;
            }
        }

    }
    
    &__title {
        display: flex;
        align-items: center;
        gap: 12px;
        font-weight: 500;
        font-size: 32px;
        line-height: 32px;
        margin-bottom: 40px;

        @media (max-width: $desktop-max) {
            font-size: 24px;
            line-height: 24px;
            margin-bottom: 28px;
        }

        @media (max-width: $tablet-max) {
            margin-bottom: 24px;
        }

        @media (max-width: $mobile-max) {
            font-size: 24px;
            line-height: 24px;
        }

    }

    &__block {
        @media (max-width: $tablet-max) {
            margin-bottom: 24px;
        }
    }

    &__logo {
        width: 40px;
        height: 40px;

        @media (max-width: $desktop-max) {
            width: 32px;
            height: 32px;
        }
        
        svg {
            width: 100%;
            height: 100%;
        }
    }
    
    &__item {
        display: flex;
        align-items: flex-start;
        gap: 8px;
        font-weight: 400;
        font-size: 18px;
        line-height: 24px;

        @media (max-width: $desktop-max) {
            font-size: 16px;
        }
        
        &:nth-child(n + 2) {
            margin-top: 19px;

            @media (max-width: $desktop-max) {
                margin-top: 16px;
            }

            @media (max-width: $tablet-max) {
                margin-top: 12px;
            }
        }
    }
    
    &__check {
        width: 24px;
        height: 24px;
        flex-shrink: 0;
        
        svg {
            width: 100%;
            height: 100%;
        }
    }

    &__right {
        display: flex;
        gap: 32px;

        @media (max-width: $desktop-max) {
            gap: 24px;
        }

        @media (max-width: $tablet-max) {
            justify-content: space-between;
        }
    }

    &__mobile {
        width: 230px;
        height: 496px;

        @media (max-width: $desktop-max) {
            width: 190px;
            height: 413px;
        }

        @media (max-width: $tablet-max) {
            width: 264px;
            height: 572px;
        }

        @media (max-width: $mobile-max) {
            width: 134px;
            height: 290px;
        }

        img {
            width: 100%;
            height: 100%;
            object-fit: contain;
        }
    }
}